<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__scpss__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_scpss_t</compoundname>
    <includes local="no">cy_ble_scps.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__scpss__t_1ae8b4838f0747d993564d7d4c43d231c5" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_scpss_t::serviceHandle</definition>
        <argsstring />
        <name>serviceHandle</name>
        <briefdescription>
<para>Scan Parameter Service Handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" bodystart="69" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" line="69" />
      </memberdef>
      <memberdef id="structcy__stc__ble__scpss__t_1ad8252bf6b6f4952b566f51142ce13ecf" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_scpss_t::intervalWindowCharHandle</definition>
        <argsstring />
        <name>intervalWindowCharHandle</name>
        <briefdescription>
<para>Handle of Scan Interval Window Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" bodystart="70" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" line="70" />
      </memberdef>
      <memberdef id="structcy__stc__ble__scpss__t_1a0336a4710dbbf985080d981ea6b5ebbf" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_scpss_t::refreshCharHandle</definition>
        <argsstring />
        <name>refreshCharHandle</name>
        <briefdescription>
<para>Handle of Scan Refresh Characteristic. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" bodystart="71" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" line="71" />
      </memberdef>
      <memberdef id="structcy__stc__ble__scpss__t_1a6fb648c816e811d49a8839c70179ac7f" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_scpss_t::refreshCccdHandle</definition>
        <argsstring />
        <name>refreshCccdHandle</name>
        <briefdescription>
<para>Handle of Client Characteristic Configuration Descriptor. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" bodystart="72" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" line="72" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Structure with Scan Parameters Service attribute handles. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="73" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" bodystart="67" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_scps.h" line="68" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__scpss__t_1ad8252bf6b6f4952b566f51142ce13ecf" virt="non-virtual"><scope>cy_stc_ble_scpss_t</scope><name>intervalWindowCharHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__scpss__t_1a6fb648c816e811d49a8839c70179ac7f" virt="non-virtual"><scope>cy_stc_ble_scpss_t</scope><name>refreshCccdHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__scpss__t_1a0336a4710dbbf985080d981ea6b5ebbf" virt="non-virtual"><scope>cy_stc_ble_scpss_t</scope><name>refreshCharHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__scpss__t_1ae8b4838f0747d993564d7d4c43d231c5" virt="non-virtual"><scope>cy_stc_ble_scpss_t</scope><name>serviceHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>